/* CARDS for Pricing Mobile  */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&family=Montserrat:wght@400;500;600&display=swap');
.serviceCards{
    margin: 14px;
   /* display: flex;
    align-items: center;
    justify-content: center;
    min-height: 80vh; */
}


.wrappercard{
  min-width: -webkit-fill-available;
  background: #fff;
  border-radius: 16px;
  padding: 30px;
  padding-top: 30px;
  box-shadow: 10px 10px 15px rgba(0,0,0,0.05);
}
.wrappercard header{
  height: 55px;
  display: flex;
  align-items: center;
  border: 2px solid #ccc;
  border-radius: 30px;
  position: relative;
}
header label{
  height: 100%;
  z-index: 2;
  width: 30%;
  display: flex;
  cursor: pointer;
  font-size: 18px;
  position: relative;
  align-items: center;
  justify-content: center;
  transition: color 0.3s ease;
}
#tab-1:checked ~ header .tab-1,
#tab-2:checked ~ header .tab-2,
#tab-3:checked ~ header .tab-3{
  color: #fff;
}
header label:nth-child(2){
  width: 40%;
}
header .slider{
  position: absolute;
  height: 85%;
  border-radius: inherit;
  background-color: #82be0f;
  transition: all 0.3s ease;
}
#tab-1:checked ~ header .slider{
  left: 0%;
  width: 90px;
  transform: translateX(5%);
}
#tab-2:checked ~ header .slider{
  left: 50%;
  width: 120px;
  transform: translateX(-50%);
}
#tab-3:checked ~ header .slider{
  left: 100%;
  width: 95px;
  transform: translateX(-105%);
}
.wrappercard input[type="radio"]{
  display: none;
}
.card-area{
  overflow: hidden;
}
.card-area .cards{
  display: flex;
  width: 300%;
}
.cards .row{
  width: 33.4%;
}
.cards .row-1{
  transition: all 0.3s ease;
}
#tab-1:checked ~ .card-area .cards .row-1{
   margin-left: 0%;
}
#tab-2:checked ~ .card-area .cards .row-1{
  margin-left: -33.4%;
}
#tab-3:checked ~ .card-area .cards .row-1{
   margin-left: -66.8%;
}
.row .price-details{
  margin: 32px 0;
  text-align: center;
  padding-bottom: 0px;
  border-bottom: 1px solid #e6e6e6;
}
.price-details .price{
  font-size: 65px;
  font-weight: 600;
  position: relative;
  font-family: 'Noto Sans', sans-serif;
}
.price-details .price::before,
.price-details .price::after{
  position: absolute;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
.price-details .price::before{
  content: "₹";
  left: -13px;
  top: 17px;
  font-size: 20px;
}
.price-details .price::after{
  content: "/mon";
  right: -33px;
  bottom: 17px;
  font-size: 13px;
}
.price-details p{
  font-size: 18px;
  margin-top: 5px;
  color: #222629;
}
.row .features li{
  display: flex;
  font-size: 15px;
  list-style: none;
  margin-bottom: 10px;
  align-items: center;
}
.features li i{
  background-color: #82be0f;
  background-clip: text;
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.features li span{
  margin-left: 10px;
}
.wrappercard button{
  width: 100%;
  border-radius: 25px;
  border: none;
  outline: none;
  height: 50px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  margin-top: 20px;
  background-color: #82be0f ;
  transition: transform 0.3s ease;
}
.wrappercard button:hover{
  transform: scale(0.98);
}

.video-container {
  position: relative;
  overflow: hidden;
}

.video-container::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(255,255,255,0) 56%, rgba(255,255,255,0) 100%);
  z-index: 1;
}






/* DESKTOP PRICING */
.cd__main{
    display: block !important;
  }
  .new-header {
    /* background: rgba(34,38,41,1); */
    font-family: "Montserrat", sans-serif;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-x: hidden;
    color: hsl(0, 0%, 100%);
    padding-top: 2%;
    padding-bottom: 1%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .new-toggle {
    color: hsl(234, 14%, 74%);
    display: flex;
    align-items: center;
  }
  .new-toggle-btn {
    margin: 0 1rem;
  }
  .new-checkbox {
    display: none;
  }
  .new-sub {
    background: linear-gradient(30deg, rgba(255,255,255,1) 0%, rgba(130,190,15,1) 50%);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 1.6rem;
    width: 3.3rem;
    border-radius: 1.6rem;
    padding: 0.3rem;
  }
  .new-circle {
    background-color: #fff;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
  }
  .new-checkbox:checked + .new-sub {
    justify-content: flex-end;
  }
  .new-cards {
    padding-top: 1%;
    padding-bottom: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .new-card {
    background: #fff;
    color: hsl(233, 13%, 49%);
    border-radius: 0.8rem;
  }
  .new-cards .new-card.new-active {
    /* background: linear-gradient(360deg, rgb(255, 255, 255) 0%, rgb(130, 190, 15) 50%); */
    background-color: #82be0f;
    color: #fff;
    display: flex;
    align-items: center;
    transform: scale(1.1);
    z-index: 1;

  }
  .pricing {
    margin: 2.6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }
  .pricing li {
    list-style-type: none;
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 1rem 0;
  }
  ul li.new-price {
    font-size: 3rem;
    color: hsl(232, 13%, 33%);
    /* padding-bottom: 2rem; */
  }
  .new-shadow {
    box-shadow: -5px 5px 15px 1px rgba(0, 0, 0, 0.1);
  }
  .new-card.new-active .new-price {
    color: #fff;
  }
  .new-btn {
    margin-top: 1rem;
    height: 2.6rem;
    width: 13.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #82be0f;
    box-shadow: 7px 7px 7px rgba(187, 187, 187, 0.308);
    color: #fff;
    outline: none;
    border: 0;
    font-weight: bold;
  }
  .new-active-btn {
    background: #fff;
    color: #82be0f
  }
  .new-bottom-bar {
    border-bottom: 2px solid hsla(240, 8%, 85%, 0.582);
  }
  .new-card.new-active .new-bottom-bar {
    border-bottom: 2px solid hsla(240, 8%, 85%, 0.253);
  }
  .new-pack {
    font-size: 1.1rem;
  }
  @media (max-width: 280px) {
    ul {
      margin: 1rem;
    }
    h1 {
      font-size: 1.2rem;
    }
    .toggle {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      height: 80px;
    }
    .new-cards {
      margin: 0;
      display: flex;
      flex-direction: column;
    }
    .new-card {
      transform: scale(0.8);
      margin-bottom: 1rem;
    }
    .new-cards .new-card.new-active {
      transform: scale(0.8);
    }
  }
  @media (min-width: 280px) and (max-width: 320px) {
    ul {
      margin: 20px;
    }
    .new-cards {
      display: flex;
      flex-direction: column;
    }
    .new-card {
      margin-bottom: 1rem;
    }
    .new-cards .new-card.new-active {
      transform: scale(1);
    }
  }
  @media (min-width: 320px) and (max-width: 414px) {
    .new-cards {
      display: flex;
      flex-direction: column;
    }
    .new-card {
      margin-bottom: 1rem;
    }
    .new-cards .new-card.new-active {
      transform: scale(1);
    }
  }
  @media (min-width: 414px) and (max-width: 768px) {
    .new-card {
      margin-bottom: 1rem;
      margin-right: 1rem;
    }
    .new-cards .new-card.new-active {
      transform: scale(1);
    }
  }
  @media (min-width: 768px) and (max-width: 1046px) {
    .new-cards {
      display: flex;
    }
    .new-card {
      margin-bottom: 1rem;
      margin-right: 1rem;
    }
    .new-cards .new-card.new-active {
      transform: scale(1);
    }
  }

  

  .stripe-button {
    /* background-color: #82be0f;  */
    color: #fff; /* Text color */
    font-size: 16px;
    border: none;
    padding: 15px 25px;
    padding-top: 10px;
    border-radius: 24px;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    transition: background-color 0.3s ease;
  }


  .stripe-button:hover {
    background-color: #999; /* Darker green on hover */
  }

  